// Funktionen zur Änderung der Werte
const handleChange = (setter, e, slot) => {
  const value = e.target.value;
  setter((prev) => {
    const updated = [...prev];
    updated[slot] = value;
    return updated;
  });
};
export default handleChange;
